---
name: Mark Bell
start_date: 2017-02-13
locality: Lafayette, CO
country: USA
role: <a href="/job-families/sales/strategic-account-leader/">Strategic Account Leader</a>
reports_to: jordan-goodwin
picture: markbell.jpg
twitter: 
gitlab: mbell
departments:
- Sales
- Sales NQR
story: |
  Throughout my life I've been passionate about technology and software. This started when I was 12 years old and my father brought home a Timex computer.
  Later he would bring home one of the original IBM PCs. That was a major upgrade. All these years later I'm still interested in software.
  I joined GitLab to help others improve the way they make software. What a great way to make a living.
